



@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #042340;
	--bs-secondary: #eae2cc;
	--bs-primary-rgb: 4, 35, 64;
	--bs-secondary-rgb: 234, 226, 204;
	--bs-font-sans-serif: "Figtree", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 16px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: rgb(24, 24, 24);
	--bs-body-color-rgb: 24,24,24;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(69, 22, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 700;
	--rz-container-width: 1200px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #A21115;
	--rz-links-hover-color: #3274C9;
	--bs-light: rgba(4, 35, 64, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px , 7vw); color:var(--bs-primary)}
h2,.h2{font-size: min(32px, 6.2vw); color:var(--bs-primary)}
h3,.h3{font-size: min(24px, 5.4vw); color:var(--bs-primary)}
h4,.h4{font-size: min(20px, 4.8vw); color:var(--bs-primary)}
h5,.h5{font-size: min(18px, 4.4vw); color:var(--bs-primary)}
h6,.h6{font-size: min(16px, 4.2vw); color:var(--bs-primary)}

a {
	color: #A21115;
}

a:hover{
	color: #3274C9
}

.btn {
	--bs-btn-border-width: 2px;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 15px;
	--bs-btn-padding-y: 10px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 14px;
	--bs-btn-font-weight: 800;
	--bs-btn-line-height: normal;
	--bs-btn-border-radius: 20px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #a21115;
	--bs-btn-bg: #ffffff00;
	--bs-btn-border-color: #a21115;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #a21115;
	--bs-btn-hover-border-color: #a21115;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: #a21115;
	--bs-btn-active-border-color: #a21115;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #ffffff00;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #ffffff00;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #a21115;
	--bs-btn-hover-border-color: #a21115;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: #a21115;
	--bs-btn-active-border-color: #a21115;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #a21115;
	--bs-btn-bg: #000000;
	--bs-btn-border-color: #a21115;
	--bs-btn-hover-color: #a21115;
	--bs-btn-hover-bg: #a21115;
	--bs-btn-hover-border-color: #a21115;
	--bs-btn-active-color: #a21115;
	--bs-btn-active-bg: #a21115;
	--bs-btn-active-border-color: #a21115;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #000000;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #000000;
	--bs-btn-hover-color: #a21115;
	--bs-btn-hover-bg: #a21115;
	--bs-btn-hover-border-color: #a21115;
	--bs-btn-active-color: #a21115;
	--bs-btn-active-bg: #a21115;
	--bs-btn-active-border-color: #a21115;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #a21115;
	--bs-btn-bg: #00000000;
	--bs-btn-border-color: #a21115;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: #a21115;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #a21115;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #a21115;
	color: #a21115;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #ffffff;
	color: #ffffff;
}

.btn.btn-link {
	--bs-btn-color: #ffffff;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-active-color: #ffffff;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#a21115;
} 
.btn.btn-primary:hover a{
	color:#ffffff;
}
.btn.btn-secondary:hover a{
	color:#a21115;
}
.btn.btn-custom:hover a{
	color:#ffffff;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 330px;
	--rz-left-col-padding: 40px 0 40px 30px;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #EAE2CC;
	--rz-freeform-left-col-fill-bg: #EAE2CC;
	--rz-right-col-width: 1200px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 50px 30px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 268px;
	--rz-slider-bg: #000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 18px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #a21115;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 0;
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 18px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #a21115;
		--rz-submenu-item-bg: #ffffff00;
		--rz-submenu-item-border: 0;
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #042340;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 24px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 10px;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #EAE2CC;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #3274C9;
	--bs-breadcrumb-link-color: #A21115;
	--bs-breadcrumb-divider: '\f0da';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000;
	--rz-logo-width: 180px;
	--rz-logo-margin-top: 5px;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: #ffffff00;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0;
	--rz-nav-border-right-width: 0;
	--rz-nav-border-bottom-width: 0;
	--rz-nav-border-left-width: 0;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #181818;
	--rz-nav-link-hover-color: #A21115;
	--rz-nav-link-hover-bg-color: #00000000;
	--rz-nav-link-padding-x: 15px;
	--rz-nav-link-padding-y: 14px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #042340;
	--rz-nav-mega-second-child-link-color: #181818;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 25px;
	--rz-nav-mega-padding-x: 60px;
	--rz-nav-font-size: 20px;
	--rz-nav-font-weight: 700;
	--rz-nav-dropdown-font-size: 18px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 16px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 180px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1000px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 560px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 50px;
		--rz-carousel-controls-width: 50px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #E5E0CE;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #e5e0ce !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #E5E0CE;
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #ffffff;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-primary);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 300px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 180px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 30px 15px;
	--rz-qlink-body-wrap-padding: 0;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #ffffff;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #042340;
	--rz-qlink-border-color: #ffffff;
	--rz-qlink-border-radius: 5px;
	--rz-qlink-border-width: 4px;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio:  16 / 9;
	--rz-qlink-img-overlay-color: none;
	--rz-qlink-icon-width: unset;
	--rz-qlink-icon-height: unset;
	--rz-qlink-icon-bg-color: #f5f5f500;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: #cccccc00;
	--rz-qlink-icon-border-width: 0px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 3rem;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: 0;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #00000000;
}

/* section header */
.fw-bolder{font-weight:800!important;.rz-mini-eventsfc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1)}
.site-header{background:#fff!important}
.site-header-wrap .header-top{background:transparent!important}
#header-buttons{padding:0 50px}
.header-top-utility .rz-element.rz-button-wrap{gap:50px!important}
.header-top button,.header-top a{background:transparent;border:0;color:#fff}
#contact-content .rz-element.rz-rte-wrap{display:none}
.translate-button{color:#fff!important;text-transform:uppercase;font-size:12px!important;font-weight:600}
.site-header .translate-button:after{display:none!important}
button#translate-reset{display:none}
.header-search-wrap input{background:transparent;color:#fff;font-size:12px;font-weight:600;font-family:Figtree;border:0;padding-left:35px;padding-left:35px}
form.header-site-search .form-control:focus{background:transparent;border:0!important}
.header-search-wrap input::placeholder,form.header-site-search .form-control:focus{color:#fff}
.header-search-wrap button{left:0;right:unset!important}
.header-search-wrap button span{display:none!important}
.site-header-wrap .header-top a{color:#fff;font-family:Figtree;font-size:12px;font-weight:600;line-height:normal;text-transform:uppercase}
.translate-button:before{content:"";position:absolute;right:-21px;top:50%;transform:translateY(-50%);width:1px;height:20px;background:#fff}
.site-header .rz-button-wrapper .btn:after{content:"";position:absolute;right:-23px;top:50%;transform:translateY(-50%);width:1px;height:20px;background:#fff}
.site-header .rz-button-wrapper .btn{position:relative}
.site-header-wrap .header-top a:hover{background:transparent;color:#ADD1FA}
.site-header-wrap .header-top a i {color: #ffffff;}
.site-header-wrap .dropdown-header-item{display:none}
.translate-button:hover>span{color:#ADD1FA!important}
.site-header #nav ul.make-mega ul ul {display: none !important;}
.nav-controls{display:none!important}
.hero-wrap .tns-controls{bottom:50px}
.quick-links .tns-controls button{background:#E5E0CE;border-radius:0;color:var(--bs-primary);transition:.3s}
.quick-links .tns-controls button:hover{background:#A21115;color:#fff}
.rz-qlink[data-qlink-layout="stacked"]:hover{background:var(--bs-secondary);color:var(--bs-primary)}
.rz-qlink[data-qlink-layout="stacked"]:hover .rz-qlink-icon,.rz-qlink[data-qlink-layout="stacked"]:hover .rz-qlink-title{color:var(--bs-primary)}
.section-header .rz-section-header{overflow:hidden}
.lr-border{position:relative;display:flex;align-items:center;padding:0 18px}
.lr-border:before,.lr-border:after{content:"";position:absolute;display:block;height:3px;background:#E5E0CE;width:100%;flex:1}
.section-title{font-size:clamp(40px,8vw,48px)!important}
.section-title:before{left:100%}
.section-title:after{right:100%}
.rz-news-card[data-card-layout="horizontal"] .rz-card-actions button{position:absolute;opacity:0;inset:0}
.rz-news-card[data-card-layout="horizontal"] .news-published-date{color:var(--bs-primary);text-align:center;font-family:Figtree;font-size:18px;font-style:normal;font-weight:700;line-height:130%}
.rz-news-card[data-card-layout="horizontal"] span.news-published-text{display:none}
.news-lists p.rz-card-date{background:transparent;padding:0;text-transform:uppercase}
.rz-news-card[data-card-layout="horizontal"] h3.rz-card-title{color:#181818;font-family:Figtree;font-size:24px;font-weight:500;line-height:1.3;margin-bottom:0;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.rz-news-card[data-card-layout="horizontal"] p.rz-card-text{display:none}
.rz-news-card[data-card-layout="horizontal"]{background:var(--bs-secondary);border-radius:0;position:relative;margin-right:15px;height:160px;/* margin-bottom:16px; */}
.rz-news-card[data-card-layout="horizontal"]:before{content:"\f105";position:absolute;right:0;top:50%;transform:translateY(-50%);background:var(--bs-primary);color:#fff;font-family:'FontAwesome';width:32px;height:36px;display:flex;align-items:center;justify-content:center;margin-right:-15px;transition:.3s}
.rz-news-card[data-card-layout="horizontal"] .rz-card-img-wrap{border-radius:0;width:26%}
.rz-news-card[data-card-layout="horizontal"] .rz-card-body{padding:32px}
.rz-news-card[data-card-layout="horizontal"] span.news-date-month-long{display:none}
.rz-news-card[data-card-layout="stacked"] .rz-card-body{height:244px}
.rz-news-card[data-card-layout="stacked"] .rz-card-title{color:#181818;font-family:Figtree;font-size:32px;font-weight:500;line-height:1.3;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;transition:.3s}
.rz-news-card[data-card-layout="stacked"]{border-radius:0;border:0;background:var(--bs-secondary)}
.rz-news-card[data-card-layout="stacked"] .rz-card-date{position:absolute;top:15px;left:20px;background:#FFF;color:var(--bs-primary);text-align:center;font-family:Figtree;font-size:45px;font-weight:900;text-transform:uppercase;border-radius:0;width:90px;height:95px;max-width:unset;display:grid;align-items:center;line-height:normal;padding:15px}
.rz-news-card[data-card-layout="stacked"] span.news-published-text{display:none}
.rz-news-card[data-card-layout="stacked"] span.news-date-month-long{display:none}
.rz-news-card[data-card-layout="stacked"] span.news-comma{display:none}
.rz-news-card[data-card-layout="stacked"] span.news-date-year{display:none}
.rz-news-card[data-card-layout="stacked"] span.news-published-date{display:grid}
.rz-news-card[data-card-layout="stacked"] span.news-date-month-short{color:#3274C9;text-align:center;font-family:Figtree;font-size:16px;font-weight:700;text-transform:uppercase;line-height:normal}
.rz-news-card[data-card-layout="stacked"] .rz-news-button{background:transparent;color:var(--bs-primary);font-size:18px;font-weight:700;border:0;transition:.3s}
.rz-news-card[data-card-layout="stacked"] .rz-news-button i{display:none}
.rz-news-card[data-card-layout="stacked"] .rz-news-button:before{content:"\f105";display:inline-block;font-family:'FontAwesome';order:2;background:var(--bs-primary);color:#fff;width:20px;height:20px;display:flex;align-items:center;justify-content:center;font-size:12px}
.rz-news-card[data-card-layout="stacked"] .rz-card-actions{margin-left:auto}
.rz-news-card[data-card-layout="horizontal"]:hover .rz-card-title,.rz-news-card[data-card-layout="stacked"]:hover .rz-card-title{color:#A21115;text-decoration:underline}
.rz-news-card[data-card-layout="stacked"]:hover .rz-news-button:before{background:#A21115}
.rz-news-card[data-card-layout="stacked"]:hover .rz-news-button{color:#A21115}
.rz-news-card[data-card-layout="horizontal"]:hover:before{height:100%}
.rz-card.rz-news-card .rz-card-text {display: none;}
.mini-calendar-wrap{background:#fff}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:35px 10px 60px}
.rz-mini-events h2.fc-toolbar-title{color:#181818;font-family:Figtree;font-size:28px!important;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;background:#E5E0CE;font-size:14px!important}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:10px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;color:#181818;font-family:Figtree;font-size:16px;font-weight:800;line-height:normal;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#181818;font-family:Figtree;font-size:14px;font-weight:700;letter-spacing:-.28px;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:55px;width:100%;height:46px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#a21115!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:var(--bs-secondary)!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#CCC!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:25px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:49px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{transition:.3s}
.rz-mini-events .fc-prev-button:hover .fc-icon,.rz-mini-events .fc-next-button:hover .fc-icon{background:#A21115;color:#fff}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:25px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#fff!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:var(--bs-primary)!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:35px;max-height:35px;background:transparent;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list{display:block!important;padding:30px 0}
.rz-mini-events .mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events .rz-element{position:static!important;margin-top:13px}
.rz-mini-events .cal-event{border:0!important;background:#fff;padding:10px!important}
.rz-mini-events .cal-event-title{color:#181818;font-size:18px;font-weight:700;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;transition:.3s;display:grid;align-items:center;gap:8px}
.rz-mini-events .cal-event-desc {display: none;}
.rz-mini-events .cal-event-date{color:var(--bs-primary);font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:0 0 70px;display:grid;align-content:center;justify-content:center;background:var(--bs-secondary);width:70px;height:72px;transition:.3s;text-align:center;padding-top:3px}
.rz-mini-events .cal-event:hover .cal-event-title{color:#A21115;cursor:context-menu}
.rz-mini-events .cal-event-date .cal-event-month-short{font-size:14px;font-weight:800;letter-spacing:-.28px;margin-bottom:2px}
.rz-mini-events .cal-event:hover .cal-event-date{background:#A21115;color:#fff}
.rz-mini-events .cal-event-wrap{display:flex;gap:30px;align-items:center}
.rz-mini-events .cal-event-title:after{content:"Read More";display:block;color:#A21115;font-size:16px;font-weight:600}
span.cal-event-month-long,span.cal-event-year,span.cal-event-start-day-ord,span.cal-event-comma,span.cal-event-day{display:none}
#cal-tabs{display:flex;gap:2rem}
#cal-tabs button{flex:1 1 25%;border:none;background:#042340;color:#fff;padding:12px;font-size:18px;font-weight:600;text-transform:uppercase;position:relative;line-height:1}
div#cal-tabs button.active{background:#fff;color:#042340;font-weight:800}
#cal-tabs button.active:before{content:"";position:absolute;bottom:9px;left:0;right:0;width:50px;height:3px;background:#A21115;margin:0 auto;line-height:1}
.mini-calendar-wrap:not(.active){display:none!important}
.rz-section-block.community .rz-qlink-img-wrap{opacity:.25}
.rz-section-block.community .rz-qlink-img-wrap:hover{opacity:1!important}
.footer .rz-label-text{color:#fff;font-size:13px;font-weight:800;line-height:normal;letter-spacing:normal}
.footer a{color:#fff;font-size:13px;font-style:normal;font-weight:500;padding:0}
.footer a:hover{color:#ADD1FA!important;text-decoration:underline!important}
.footer a i{display:none}
.footer-hour{font-size:13px;font-weight:500;line-height:normal}
.footer .rz-element.rz-divider-wrap{margin-top:-10px}
.col-side table.table.hours-of-op-table th,.col-side table.table.hours-of-op-table td{color:#181818;font-size:14px;font-weight:700;line-height:1.5;text-transform:uppercase}
.col-side table.table.hours-of-op-table td{font-weight:500}
.col-side table.table.hours-of-op-table th{padding-left:0;border:0}
.col-side .rz-element.rz-link-list-wrap a.list-group-item{padding:0;color:#A21115;font-size:14px;font-weight:700;line-height:1.5;padding:10px 0;border:0}
.col-side .rz-element.rz-link-list-wrap a.list-group-item:hover{color:#042340}
.col-side .submenu-header.rz-module-header,.col-side .rz-element-wrapper.rz-hours-of-op-wrapper .rz-module-header,.col-side .rz-element-wrapper.rz-link-list-wrapper .rz-module-header,.rz-staffmember-card-wrapper .rz-module-header{padding:0;color:#042340;font-size:24px;font-weight:800;margin-bottom:15px}
.col-side .staffmember-info a{color:#181818;font-size:14px;font-weight:600;line-height:normal;margin-bottom:8px;padding:5px 0;text-decoration:none}
.col-side .staffmember-info a:hover>span{color:#A21115;text-decoration:underline!important;display: block!important;overflow: visible;}
.col-side .staffmember-info a i {color: #042340;}
.col-side .staffmember-info a.staffmember-location-link i {font-size: 20px;}
.col-side .staff-location{margin-bottom:0!important}
.col-side .rz-staff-card{padding:0 15px 0 0}
.col-side .avatar-img{width:150px!important;height:150px;border-radius:50%}
.col-side .staffmember-avatar-position{display:grid!important}
.col-side .staffmember-position-name p{color:#181818;font-family:Figtree;font-size:16px!important;font-style:normal;font-weight:600;line-height:normal}
.col-side .staffmember-position-name{display:flex;flex-direction:column-reverse;margin-bottom:5px}
.col-side .staffmember-position p{color:#181818;font-size:14px;font-style:italic;font-weight:500;line-height:normal}
.col-side .staffmember-position{margin-top:5px}
.col-side .staffmember-info{gap:5px!important;margin-bottom:10px}
.floating-alert-header{color:#042340;font-size:20px;font-weight:800;line-height:1.2;letter-spacing:-.4px;text-transform:uppercase;margin-bottom:10px!important}
.floating-alert-inner{color:#042340;font-weight:500;line-height:1.35;letter-spacing:-.32px}
.floating-alert{border-radius:8px;background:#ADD1FA;box-shadow:0 4px 20px 0 #0000001f;backdrop-filter:blur(4px)}
.alert-button{border-color:#3274C9;color:#042340;font-size:18px;font-weight:800;line-height:normal}
.alert-buttons{border-color:#3274C9}
.alert-button:hover{background:#A21115;color:#fff}
.rz-share-floaty-btn-element{margin-top:60px}
.rz-share-floaty-btn-element button,.rz-ada-floaty-btn-element button{background:#ADD1FA;color:#042340;width:50px;height:50px;border-radius:0;transition:.3s}
.rz-share-floaty-btn-element button:hover,.rz-ada-floaty-btn-element button:hover{background:#A21115;color:#fff}
.rz-share-floaty-btn-element,.rz-ada-floaty-btn-element{right:0;width:50px;height:50px}
nav.breadcrumb{font-weight:700}
.breadcrumb li:before{font-family:'FontAwesome'}
.rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-body{align-self:center;display:block!important;text-align:center}
.rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-text{max-height:0;overflow:hidden;opacity:0;transition:.3s;padding-top:0;font-weight:600;color:#A21115;text-decoration:underline}
.rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-text{max-height:200px;opacity:1;overflow:visible;padding-top:12px}
.rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-body-wrap{background:var(--rz-qlink-bg);position:absolute;bottom:0;left:0;right:0;border-top:3px solid #fff;transition:.3s cubic-bezier(0.4,0,1,1);padding:15px}
.rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-body-wrap{background:#E5E0CE}
.rz-qlink[data-qlink-layout="horizontal-stacked"]{height:300px}
.rz-qlink[data-qlink-layout="horizontal-stacked"] .rz-qlink-img-wrap{height:100%}
.rz-qlink[data-qlink-layout="horizontal-stacked"]:hover .rz-qlink-title{color:#042340}
.rz-qlink[data-qlink-layout="horizontal-stacked"]{overflow:hidden}
.rz-qlink[data-qlink-layout="horizontal-stacked"]{padding:0;border:0}
.rz-qlink[data-qlink-image="false"] {--rz-qlink-title-color: #ffffff;--rz-qlink-text-color: #ffffff;}
.rz-qlink[data-qlink-image="false"]:hover {--rz-qlink-title-color: #EAE2CC;--rz-qlink-text-color: #EAE2CC;}
#contactModal .modal-dialog{background:#FFF;box-shadow:0 4px 4px 0 #00000040;max-width:928px}
#contactModal .modal-header{position:absolute;right:0;border:0;z-index:1}
#contactModal .modal-body{padding:3rem 2rem}
.community .rz-qlink a{pointer-events:none}
.rz-qlink.active .rz-qlink-img-wrap{opacity:1}
.explore-content:not(.active){display:none!important}
.breadcrumb a {text-decoration: none;}
.col-side .btn.btn-link {color: #A21115;font-weight: 700;padding-left: 0!important;padding-right: 0!important;}
@media only screen and (min-width:992px) {
#nav .dropdown-toggle:after{display:none}
.header-search-wrap{max-width:200px}
.header-btm{height:60px}
.header-btm .rz-row-block.opt_row_columns_6{grid-template-columns:1fr 4fr}
.hero-wrap .tns-controls{bottom:53px}
.rz-section-block.container.quick-links{padding:0 75px;max-width:1334px}
.quick-links .tns-controls{margin-left:-45px;margin-right:-45px}
#nav .make-mega{border-radius:0 0 15px 15px;background:var(--bs-secondary);box-shadow:0 4px 4px 0 #0000001a inset}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul span:not(.mega-button span):hover,#nav ul a.show{background:transparent;color:#A21115!important}
#nav li .mega-wrap>ul>li>a,#nav li .mega-wrap>ul>li>span{font-weight:800}
#nav li .mega-wrap>ul>li>ul>li>a,#nav li .mega-wrap>ul>li>ul>li>span{font-weight:600}
.rz-row-block.news-wrap{grid-template-columns:1fr 1.4fr}
.featured-news .rz-card-img-wrap{height:268px}
li.nav-border.d-none.d-lg-block{display:none!important}
#nav>li>a{outline:none!important}
ul#submenu li a{font-weight:600;text-decoration:underline;text-underline-offset:2px;transition:.3s}
#submenu>li:hover>a,#submenu>li:hover>span{padding-left:8px}
#submenu li:hover {background: #042340;}
#submenu>li:hover>a, #submenu>li:hover>span{color: #ffffff;}
#submenu li {position: relative!important;}
#submenu>li:before {content: "";position: absolute;right: 100%;top: 0;bottom: 0; background: #042340;width: 1000vw;opacity: 0;}
#submenu>li:hover:before {opacity: 1;}
.mega-wrap {max-height: 70vh;overflow: auto;}
}
@media only screen and (max-width:991px) {
.quick-links .tns-controls{left:0!important}
#cal-tabs button{font-size:16px}
#cal-tabs{gap:1rem}
}
@media only screen and (max-width:576px) {
.rz-mini-events .cal-event-wrap{gap:25px}
.rz-news-card[data-card-layout="horizontal"] h3.rz-card-title{font-size:20px}
.rz-news-card[data-card-layout="horizontal"] .rz-card-body{padding:25px 30px 25px 25px}
.rz-news-card[data-card-layout="horizontal"]{height:140px}
.rz-news-card[data-card-layout="stacked"] .rz-card-title{font-size:24px}
#cal-tabs button{flex-basis:100%}
#cal-tabs{flex-wrap:wrap;gap:5px;margin-bottom:10px}
}
@media only screen and (max-width:430px) {
#tiles .rz-element.rz-qlink-wrap{width:100%}
}
